server.port=8080
spring.application.name=auth-provider
server.servlet.context-path=/authservice

spring.datasource.url=jdbc:mysql://localhost:3306/AuthenticationDb?useSSL=false
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=root123